
Foreman - Bug #1495

ENC output for root_pw is not correct when inherited from hostgroup

02/15/2012 08:36 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

ENC send default root password when root_pass is not set in db even if it's inherited from hostgroup.

Related issues:

Is duplicate of Foreman - Bug #1586: Root password inheritance doesn't seem t... Closed 04/25/2012

History

#1 - 06/11/2012 11:18 AM - Josh Baird

Reproducible in 0.5.1.

#2 - 06/21/2012 04:40 AM - Ohad Levy

- Status changed from New to Closed

Applied in changeset f00eaf0746492189359177eb7a3664a21b79b70f.
